### Method

# Lfb Event set_important

#### Declaration [src]

    void
    lfb_event_set_important (
      LfbEvent* self,
      gboolean important
    )

#### Description [src]

Tells the feedback server that the sender deems this to be an important event. A feedback server might allow the sender to override the current global feedback level when this is set.

Sets property | `Lfb.Event:important`

#### Parameters

`important`

  Type: `gboolean`

  Whether to flag this event as important.